Bug 1440 - [UPDATE REQUEST] clamav 0.97.5 -> 0.97.6
: [UPDATE REQUEST] clamav 0.97.5 -> 0.97.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-12 01:34 MSK by Giovanni Mariani
Modified: 2013-01-15 11:25 MSK (History)
4 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2013-01-12 01:34:07 MSK
New release 0.97.6.
Package changes:
- Dropped P14 (applied in this release);
- Massaged the spec file to avoid rpmlint warnings (unversioned-explicit-obsoletes, macro-in-comment, R xxx overlaps R xxx, no-documentation).
Comment 1 Giovanni Mariani 2013-01-12 01:36:13 MSK
Advisory: Update clamav from 0.97.5 to 0.97.6.

https://abf.rosalinux.ru/build_lists/877586
https://abf.rosalinux.ru/build_lists/877587
Comment 2 Alexander Petryakov 2013-01-15 01:15:10 MSK
clamav-0.97.6-1
************** Advisory **************
Update clamav from 0.97.5 to 0.97.6.
**************************************
QA Verified